[gst-cvs] gst-ffmpeg: Bump automake requirement to 1.10, autoconf to 2. 60 and libtool to 1.5


Thread view